<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.2.0.1003"/>
  <ToolsList>
    <ToolsInfo 
		id="30057" 
		IDS="360HomeNetMgr" 
		Show="0" 
		AutoAdd="1" 
		ExcludeSystem="Window2000;Window2003;" 
		GroupID="2"
		Name="家庭网络" 
		Description="管理家庭路由器，防蹭网" 
        	IconPath="AdvanceTools_360HomeNetMgr_10_52.png"
        	IconPath_32="AdvanceTools_360HomeNetMgr_10_32.png"   			
		AppPath="Utils\360HomeNetMgr.exe" 
		Param=""
        	Pdown32="http://update.360safe.com/v3/Adv360HomeNetMgr.cab"
        	Pdown64="http://update.360safe.com/v3/Adv360HomeNetMgr.cab"
		InstallType="1"
 		InstallSilentParam="" 
		InstallParam=""
		InstallPath=""		
		RegAppPathRoot=""
		RegAppPathKey=""
		RegAppPathName=""
		RegAppName=""
 		CHKFile="Utils\360HomeNetMgr.exe;deepscan\HomeNetMgr.dll;"	 
		CHKDataFile="deepscan\LibOui.dat;deepscan\LibOui4.dat;deepscan\sndw.dat;"
		Order="50"
		UninstallType="3" 
		UninstallFile="Utils\360HomeNetMgr.exe;deepscan\HomeNetMgr.dll;deepscan\LibOui4.dat;deepscan\sndw.dat;Utils\HomeNetMgrFeedBack.ui;Utils\HomeNetMgrFeedBack.xml;Config\newui\themes\default\theme_HomeNetMgr.xml;Config\newui\themes\default\HomeNetMgr\HomeNetMgr_Theme.ui"
		UninstallExe ="Utils\360HomeNetMgr.exe"
		UninstallArg="/uninstall"
        UninstDelCfgSect="360HomeNetMgr.exe;HomeNetMgr.dll;LibOui4.dat;sndw.dat;"
		UninstallRegRoot=""
        	UninstallRegPath=""
		UninstallRegName=""
		MyTool="1"
     />  
   </ToolsList>
</AdvTools>